--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1679193662.09829593'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1679193601.92634797'
    into_interval: 6h
    time: '1679193662.07480788'
  minmax: 
    max: '1679193662.09815693'
    min: '1679190750.4015739'
    mtime: '1679193662'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1679193662.09815693'
    path: 02STAMP
    type: new
  - 
    epoch: '1679192281.824826'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1679192281.79386091'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1679192281.58329201'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1679191142.46917009'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1679191142.38318896'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1679191142.28656912'
    path: 00whois.xml
    type: new
  - 
    epoch: '1679191142.27015591'
    path: 00whois.html
    type: new
  - 
    epoch: '1679190825.50285602'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1679190823.11393309'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1679190818.46713495'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1679190815.47653699'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1679190808.22189903'
    path: id/P/PO/POLETTIX/CHECKSUMS
    type: new
  - 
    epoch: '1679190804.20967603'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1679190800.9273591'
    path: id/P/PA/PATJOL/CHECKSUMS
    type: new
  - 
    epoch: '1679190797.26925707'
    path: id/N/NF/NFERRAZ/CHECKSUMS
    type: new
  - 
    epoch: '1679190781.70645809'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1679190752.81893396'
    path: id/D/DA/DAMI/CHECKSUMS
    type: new
  - 
    epoch: '1679190750.4015739'
    path: id/C/CN/CNANGEL/CHECKSUMS
    type: new
